Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.mail.event
Interface MessageChangedListener

All Superinterfaces:
  EventListener

    public interface MessageChangedListener

extends EventListener

This is the Listener interface for MessageChanged events

Method Summary
`void` | `messageChanged(MessageChangedEvent e)` Invoked when a message is changed.

Method Detail

### messageChanged

    void messageChanged(MessageChangedEvent e)

  Invoked when a message is changed. The change-type specifies what changed.

  See Also:
    `MessageChangedEvent.FLAGS_CHANGED`, `MessageChangedEvent.ENVELOPE_CHANGED`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 Sun Microsystems, Inc.. All Rights Reserved.